{
    "请求头": "手机",
    "简介": "剧情：&&",
    "副标题": "note text-bg-r\">&&</span>",
    "图片": "data-original=\"&&\"",
    "分类url": "http://www.tjlvb.com/vodlist/{cateId}______{catePg}.html[http://www.tjlvb.com/vodlist/{cateId}_____.html]",
    "分类": "短剧$duanju#国产剧$guocanju#香港剧$xianggangju#欧美剧$oumeiju#日本剧$ribenju#海外剧$haiwaiju#台湾剧$taiwanju#韩国剧$hanguoju#泰国剧$taiguoju#动作片$dongzuopian#喜剧片$xijupian#爱情片$aiqingpian#科幻片$kehuanpian#恐怖片$kongbupian#战争片$zhanzhengpian#剧情片$juqingpian#动漫$dongman#综艺$zongyi"
}